
input:focus, select:focus, textarea:focus {
    outline: 0;
    border-color: #A8CFED;
}

/* DESIGN SYSTEM */

:root {
    --grey1: #FBFCFF;
    --grey2: #F2F4FB;
    --grey3: #E6EAF7;
    --grey4: #DFE1EC;
    --grey5: #BFC3D9;
    --grey6: #9FA5C6;
    --grey7: #7F87B3;
    --grey8: #505887;
    --grey9: #4C5480;
    --grey10: #1C295D;
    --primary1: #2891d7;
    --primary2: #2891d7;
    --green1: #A8CFED;
    --black: #000000;
    --white: #FFFFFF;
    --error: #F8446F;
    --success: #00D455;
    --warning: #F9896B;
    --info: #4C6FB7;
    --orange1: #FEF3F0;
    --red: #F8446F;
    --blue: #4E4DB0;
    --blue_action_map: #0093FD;
    --purple_info_map: #103C79;
}

.conformite.courbe {
    background: var(--primary1);
}

.conformite.vert {
    background: #63d1cc;

}

#simulation .blocchoix .select .texte,
#simulation .blocchoix .select .temperature {
    color: var(--white) !important;
}

#simulation .blocchoix .containt .item:hover .texte,
#simulation .blocchoix .containt .item:hover .temperature {
    color: var(--white) !important;
}

#stepper .item.active {
    color: var(--white) !important;
}

#headerbar #projet .element .select {
    color: var(--white) !important;
}

#headerbar #projet .newelement {
    color: var(--white) !important;
}